Loading...
Searching...
No Matches
DegreePattern.h File Reference

This file provides a class to handle degree patterns. More...

`#include "cf_assert.h"`
`#include "canonicalform.h"`
`#include "cf_iter.h"`
`#include "templates/ftmpl_functions.h"`
`#include "gfops.h"`

Go to the source code of this file.

## Data Structures

class | DegreePattern
| DegreePattern provides a functionality to create, intersect and refine degree patterns. More...
struct | DegreePattern::Pattern

## Detailed Description

This file provides a class to handle degree patterns.

Author
  Martin Lee

Definition in file DegreePattern.h.